# KDE Config File 
[KDE Desktop Entry]
Encoding=UTF-8
Name=Kandalf's Tips
Name[az]=Kandalf'ın ipuçları
Name[be]=Карысныя парады Kandalf
Name[bg]=Съвети на Кандалф
Name[bs]=Kandalfovi savjeti
Name[ca]=Consells de Kandalf
Name[cs]=Kandalfovy tipy
Name[da]=Kandalfs gode råd
Name[de]=Kandalfs Tipps
Name[el]=Οι συμβουλές του Kandalf
Name[eo]=Helpindikoj de Kandalfo
Name[es]=Sugerencias de Kandalf
Name[et]=Kandalfi vihjed
Name[eu]=Kandalf-en aholkuak
Name[fa]=نصایح کندالف
Name[fi]=Kandalfin vinkit
Name[fo]=Ráð frá Kandalfi
Name[fr]=KTip
Name[he]=עצות שימושיות
Name[hr]=Kandalfovi savjeti
Name[hu]=Kandalf tippjei
Name[is]=Ábendingar frá Kandalfi
Name[it]=Suggerimenti di Kandalf
Name[ja]=Kandalfの一言
Name[ko]=마법사 칸달프의 귀띔
Name[lo]=ເຄັດລັບຂອງທ່ານ Kandalf
Name[lt]=Kandalf's tips
Name[lv]=Kandalfa Tipi
Name[mk]=Триковите на Kandalf
Name[mn]=Kandalfs Зөвлөмж
Name[mt]=Pariri ta' Kandalf
Name[nb]=Kandalfs tips
Name[nl]=Kandalf's tips
Name[nn]=Tips frå Kandalf
Name[nso]=Ditomotsebe tsa Kandalf
Name[pl]=Podpowiedzi Kandalfa
Name[pt]=Dicas do Kandalf
Name[pt_BR]=Dicas do Kandalf
Name[ro]=Sfaturile lui Kandalf
Name[ru]=Советы Кандальфа
Name[se]=Kandalfa rávvagat
Name[sk]=Kandalfove tipy
Name[sl]=Kandalfovi nasveti
Name[ss]=Emacebo ya-Kandalf
Name[sv]=Kandalfs tips
Name[ta]=Kandalf ÌÈ¢ôÒì¸û
Name[th]=เคล็ดลับของคุณ Kandalf
Name[tr]=Kandalf'ın İpuçları
Name[uk]=Поради від Kandalf
Name[ven]=Zwidodombedzhwa zwa Kandalf
Name[vi]=Mẹo vặt Kandalf
Name[xh]=Iincam ze Kandalf
Name[zh_CN]=Kandalf 的小提示
Name[zh_TW]=Kandalf 的密訣
Name[zu]=Amacebo e-Kandalf
Exec=ktip
Icon=ktip
Type=Application
Terminal=0
X-KDE-StartupNotify=true
X-KDE-autostart-phase=2
X-KDE-autostart-condition=ktiprc:TipOfDay:RunOnStart:true
X-DCOP-ServiceType=Unique
